# Update item

Update an inventory item

Endpoint: POST /api/SKU/UpdateSKU
Version: 3.1.3

## Request fields (application/json):

  - `Authentication` (object, required)
    Credentials are required for all API operations.

  - `Authentication.UserKey` (string, required)
    Example: "C445598CB576468EA35FBB22C55584EF"

  - `Authentication.Password` (string, required)
    Example: "AF63FDAC1E704DC1AC9460F669ABF107"

  - `Authentication.CustomerNo` (string, required)
    Example: "10703"

  - `RequestorInfo` (object, required)
    Information about the person making the request

  - `RequestorInfo.FirstName` (string, required)
    First name of the requester
    Example: "John"

  - `RequestorInfo.LastName` (string, required)
    Last name of the requester
    Example: "Doe"

  - `RequestorInfo.EmailAddress` (string, required)
    Valid email address of the requester
    Example: "john.doe@wineshipping.com"

  - `RequestorInfo.PhoneNumber` (string)
    Contact phone number of the requester
    Example: "555-555-5555"

  - `SKUInfo` (object, required)

  - `SKUInfo.ItemNo` (string, required)
    Used as key to update the correct item

  - `SKUInfo.ItemDescription` (string)

  - `SKUInfo.Value` (string)


## Response 200 fields

## Response 400 fields

## Response 401 fields

## Response 429 fields

## Response 500 fields
